View Issue Details

IDProjectCategoryView StatusLast Update
0001663DCP-o-matic[All Projects] Bugspublic2019-12-10 08:56
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.14.xFixed in Version 
Summary0001663: Exported to Prores makes videos reported as 24,01 FPS
Description

Hi,I just wanted to let you know that there are some problem now with prores export on DoM v. 2.14.8.
It is not keeping the actual true 24fps on a prores that are exported from there.

I did a little comparison and exported a DCP trailer in true 24fps to prores with DoM and since i also run a digital cinema lab here in Iceland and i own Dolby Cineasset Pro i did the same from there.

Both of those screenshot is from Adobe Premiere Pro after i import the trailers there.

  • This is a prores of a trailer that i used DCP o Matic to export to prores from the DCP trailer.
    And as you can see the frame rate is not true 24fps like the DCP, it is 24,01 fps
    trailer-DoM.PNG
    (Note doing the same with DCP o Matic and export to MP4 will give me a true 24fps so this is only related to the prores export.

  • This is then the same trailer but here i used Dolby Cineasset Pro to export it to Prores.
    And as you can see, here the frame rate is correct.
    trailer-DolbyCineasset.PNG
    So it looks like that the prores export on DoM is speeding up every prores by ,01 frame.
    It is not enough to just look at the frame rate in Quick time player, it will show 24fps there so it is better to use something like premiere pro to look at the actual frame rate.

TagsNo tags attached.
Estimated weeks required
Estimated work required

Activities

carl

2019-11-06 12:33

administrator  

trailer-DoM.PNG (6,716 bytes)
trailer-DoM.PNG (6,716 bytes)

Carsten

2019-11-06 14:01

manager   ~0003564

Last edited: 2019-11-06 14:01

View 2 revisions

It seems there is a clear flagging option in these video formats for constant vs. variable frame rate. I can see quite a few threads on FFMPEG dealing with the constant/variable property. Maybe the export is simply flagged the wrong way.

  • Carsten

Carsten

2019-11-06 14:08

manager   ~0003565

Last edited: 2019-11-06 14:10

View 4 revisions

This is my ProRes and MP4 Export of a commercial trailer in Premiere ('Properties'):


File Path: /Volumes/500 SSD/Benutzer/carstenkurz/Filme/SWTRLRD.mov
Type: QuickTime Movie
File Size: 1,45 GB
Image Size: 2048 x 858
Frame Rate: 24,01
Source Audio Format: 48000 Hz - 16 bit - Mono
Project Audio Format: 48000 Hz - 32 bit floating point - Mono
Total Duration: 00;01;31;16
Pixel Aspect Ratio: 1,0

QuickTime Details:
Movie contains 1 video track(s), 1 audio track(s), 0 closed caption track(s), and 0 timecode track(s).

Video:
There are 2197 frames with a duration of 41/1000ths.

Video track 1:
Duration is 0;00;01;00
Average frame rate is 24,00 fps

Video track 1 contains 1 type(s) of video data:

Video data block 1:
Frame Size = 2048 x 858
Compressor =
Quality = Normal (3,00)
Temporal = Normal (3,00)

Audio:
Audio track 1 contains 1 type(s) of audio data:

Audio data block 1:
Format = 16 bit - 6 channels
Rate = 48000 Hz
Compressor = 16-bit Little Endian
VR Projection: None

MP4 version:

File Path: /Volumes/500 SSD/Benutzer/carstenkurz/Filme/SWTRLD.mp4
Type: MPEG Movie
File Size: 430,48 MB
Image Size: 2048 x 858
Frame Rate: 24,00
Source Audio Format: 48000 Hz - compressed - 6 channels
Project Audio Format: 48000 Hz - 32 bit floating point - 6 channels
Total Duration: 00:01:31:11
Pixel Aspect Ratio: 1,0
VR Projection: None



carl

2019-11-30 21:35

administrator   ~0003615

ce17803bf356f3e796dccde43b4cc3656609e7fc in v2.15.x may help with this.

carl

2019-11-30 21:38

administrator   ~0003616

672b037f187d4ead23b5fe0a9d8ed60aeca85677 in master.

carl

2019-12-10 08:55

administrator   ~0003634

Believed fixed.

Issue History

Date Modified Username Field Change
2019-11-06 12:33 carl New Issue
2019-11-06 12:33 carl File Added: trailer-DolbyCineasset.PNG
2019-11-06 12:33 carl File Added: trailer-DoM.PNG
2019-11-06 14:01 Carsten Note Added: 0003564
2019-11-06 14:01 Carsten Note Edited: 0003564 View Revisions
2019-11-06 14:08 Carsten File Added: Bildschirmfoto 2019-11-06 um 15.07.29.png
2019-11-06 14:08 Carsten Note Added: 0003565
2019-11-06 14:09 Carsten Note Edited: 0003565 View Revisions
2019-11-06 14:10 Carsten Note Edited: 0003565 View Revisions
2019-11-06 14:10 Carsten Note Edited: 0003565 View Revisions
2019-11-20 11:39 carl Tag Attached: next-2
2019-11-29 16:08 carl Tag Detached: next-2
2019-11-29 16:08 carl Tag Attached: next
2019-11-30 21:35 carl Note Added: 0003615
2019-11-30 21:38 carl Note Added: 0003616
2019-12-01 23:27 carl Assigned To => carl
2019-12-01 23:27 carl Status new => feedback
2019-12-10 08:55 carl Status feedback => resolved
2019-12-10 08:55 carl Resolution open => fixed
2019-12-10 08:55 carl Note Added: 0003634
2019-12-10 08:56 carl Tag Detached: next